# htaccess

# Core
/wp-admin/
/wp-content/index.php
/wp-content/languages
/wp-content/plugins/index.php
/wp-content/themes/index.php
/wp-includes/
/index.php
/license.txt
/readme.html
/wp-*.php
/xmlrpc.php

# Configuration
wp-config.php
wp-config-sample.php

# Example plugin
/wp-content/plugins/hello.php

# Uploads
/wp-content/uploads/
!/wp-content/uploads/elementor
/wp-content/uploads-webpc/

# Log files
*.log

# GP | Files ext
*.sql
*.tgz
*.tar.gz
*.tar
*.rar
*.zip
*.mp3
*.mp4
*.webm
*.mov
*.MOV
*.wav
*.flv
*.db
*.psd
*.pdf
*.doc
*.docx
*.txt
*.text
*.log
*.config
*.xml
*.tbk
*.csv
*.json
*.BAK


# GP | Dirs & files
bower_components/
node_modules/
nbproject/
cache/
.cache/
phpMyAdmin-*
timthumb_cache/
webstat/
.idea/
.tmb/
.csscomb.json
sftp-config.json
bower.json
.bowerrc
backup_rsync/
.bash_history
.idea/
.fleet/
.DS_Store
.config/
.bash*
.vim*
test/
test*.php
gp-test*/
gp-test*.php
*/ewww/
.*_lock
db.php
*/w3tc*
*/wpvivid*
*/mu-plugins/
vendor/
wp-content/webp*
.agents/
dev/


# GP | Duplicator
dup-installer/
*archive.daf
installer*
wp-content/backups-dup-lite/

# GP | Query Monitor
wp-content/db.php

# Node-js скрипт для индексации 100 url в сутки
.google-indexing/

# Антибот (ставят себе часто на PHP сайтах)
protect242/
